[global]
	workgroup = workgroup
;	netbios name = acer
	server string = anonymous file server
	security = share
;	printing = cups
	printcap name = cups
;	load printers = yes
	domain master = yes
	preferred master = yes
;	local master = yes
	wins support = yes
	wins proxy = yes
	os level = 65
	encrypt passwords = false
	guest ok = yes
	guest account = john

[common_share]
	path = /mnt/sda2
	comment = data
	public = yes
	writeable = yes
;	browseable = yes

[printers]
	comment = All Printers
;	browseable = yes
	path = /var/spool/samba
	printable = yes
	public = yes
;	writable = no
	create mode = 0700
